Bug 145227 - Kernel oops on boot. LP not finding printer
Kernel oops on boot. LP not finding printer
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
http://www.linuxquestions.org/questio...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-15 12:14 EST by Mark Levitt
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 19:59:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kernel oops from log (2.26 KB, text/plain)
2005-01-15 12:16 EST, Mark Levitt
no flags Details

  None (edit)
Description Mark Levitt 2005-01-15 12:14:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US;
rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
In trying to track down why my printer wasn't working. I noticed a
message in the log: "lp: driver loaded but no devices found"

I rebooted, got the same message, followed by an OOPS. The URL I
entered is to a discussion of the problem started by someone else with
a different kernel, but the exact same symptoms.


Version-Release number of selected component (if applicable):
kernel-2.6.10-1.741_FC3

How reproducible:
Didn't try

Steps to Reproduce:
1. Boot with above listed kernel
2. 
3.
    

Additional info:
Comment 1 Mark Levitt 2005-01-15 12:16:52 EST
Created attachment 109821 [details]
Kernel oops from log
Comment 2 Mark Levitt 2005-01-15 12:26:04 EST
As per the comment in the URL, adding:
alias parport_lowlevel parport_pc
options parport_pc io=0x378,0x278 irq=7,auto

to /etc/modprobe.conf fixed the printer.

Comment 3 Andre Robatino 2005-03-05 16:34:55 EST
  This is a dupe of bug #145151.  The dmesg output is essentially the
same as for that bug.
Comment 4 Dave Jones 2005-07-15 15:20:55 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 5 Dave Jones 2005-10-02 19:59:21 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.